WordPress.org

Forums

Yoast SEO
Warning for wpseo_upgrader_process_complete (4 posts)

  1. mattonomics
    Member
    Posted 1 year ago #

    wpseo_upgrader_process_complete is showing a warning on all upgrades. The function is expecting 3 parameters but the upgrader_process_complete hook will only pass two at most.

    http://wordpress.org/plugins/wordpress-seo/

  2. mattonomics
    Member
    Posted 1 year ago #

    Wait, I think I was running an old version. Seems to be resolved in the most recent release.

  3. eliserochelle
    Member
    Posted 1 year ago #

    Did upgrading to 1.4.19 fix the problem? I got that error when I updated Genesis and also got a similar error when I updated the WordPress SEO plugin ...

  4. jrf
    Member
    Posted 1 year ago #

    This issue is solved in 1.4.19, the only time you will still see the message is when you upgrade the WPSEO plugin (to 1.4.19) as at that time you are still using the old version. Any new upgrades of themes and plugins (after the WPSEO upgrade) should not give the error message.

    Please mark this topic resolved.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Yoast SEO
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.